
PENGADIAN EMAS - Bug #14614

Android[EMAS][REGISTRATION][Photo Selfie] not there Bingkai foto in screen foto selfie

01 November 2022 03:59 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01 November 2022 05:07 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] not there Bingkai foto in screen foto selfie to

Android[EMAS][REGISTRATION][Photo Selfie] not there Bingkai foto in screen foto selfie

#2 - 02 November 2022 04:29 PM - aiman baharum

- Assignee changed from aiman baharum to Cheesen Tan

#3 - 07 November 2022 11:09 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

updated

#4 - 07 November 2022 05:15 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to yap chekying

please test in next package

#5 - 07 November 2022 10:14 PM - yap chekying

- Status changed from Resolved to Closed

Files

bandicam 2022-11-01 14-58-22-512.mp4 978 KB 01 November 2022 ilham ilham
